package com.qmth.qrzk.repository.utils.docx;

import java.io.File;

public class ImgInfo {

	String imgType;
	String imgName;
	File originalFile;//原始图片文件
	String originalHtml;//包含原始文件的html代码
	File dealFile;//处理后的图片文件
	String dealHtml;//包含处理后的图片文件的html代码
	public ImgInfo(String imgType, String imgName,File originalFile,String originalHtml) {
		this.imgType = imgType;
		this.imgName = imgName;
		this.originalFile = originalFile;
		this.originalHtml = originalHtml;
	}
	
	public String getImgType() {
		return imgType;
	}
	public void setImgType(String imgType) {
		this.imgType = imgType;
	}
	public String getImgName() {
		return imgName;
	}
	public void setImgName(String imgName) {
		this.imgName = imgName;
	}
	public File getOriginalFile() {
		return originalFile;
	}
	public void setOriginalFile(File originalFile) {
		this.originalFile = originalFile;
	}
	public String getOriginalHtml() {
		return originalHtml;
	}
	public void setOriginalHtml(String originalHtml) {
		this.originalHtml = originalHtml;
	}
	public File getDealFile() {
		return dealFile;
	}
	public void setDealFile(File dealFile) {
		this.dealFile = dealFile;
	}
	public String getDealHtml() {
		return dealHtml;
	}
	public void setDealHtml(String dealHtml) {
		this.dealHtml = dealHtml;
	}
	
	
}
